html.touch body {
  overflow: auto;
  position: relative;
}
html,
body {
  overflow: auto;
  position: relative;
}
a:visited {
  color: #fdfffc !important;
}
.page {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  overflow: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.svg-container {
  /* padding-top: 10%; */
}

#svg-canvas {
  display: block;
  margin: auto;
}

.nav {
  list-style-type: none;
  display: flex;
  width: 50%;
  justify-content: space-around;
  /* justify-content: space-evenly; */
  margin: auto;
  padding-left: 0;
  flex-wrap: wrap;
}

.btn {
  width: 100px;
  height: 100px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  border-radius: 50%;
  -webkit-font-smoothing: antialiased;
  opacity: 0;
  flex-shrink: 0;
}

.btn.on-show {
  cursor: pointer;
}

.btn > svg {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.art {
  background-color: #ed553b;
}

.programming {
  background-color: #f6d55c;
}

.resume {
  background-color: #3caea3;
}

.drawing-container {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.accessory {
  position: absolute;
  height: auto;
  overflow: visible;
  align-self: flex-end;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  left: 0;
}

.accessory .group {
  opacity: 0;
}

.message {
  width: 100%;
  height: 40%;
  text-align: center;
  font-family: "Varela Round", sans-serif;
  max-width: 1200px;
  margin: 0 auto;
}

.message-title {
  font-size: 10vm;
  font-size: 10vmin;
  font-size: -webkit-xxx-large;
  color: #1f2c39;
  margin: 2vh;
}

.message-body {
  font-size: x-large;
  color: #77818c;
  padding: 0 5vmin;
}

.links {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.links button {
  padding: 8px 16px;
  border-radius: 5vh;
  border: 3px solid #1f2c39;
  opacity: 0;
  display: none;
  color: #fdfffc;
  font-weight: bold;
}

.links button a {
  color: #fdfffc;
  font-weight: bold;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width: 760px) {
  .message-body {
    font-size: large;
  }
  .message-title {
    font-size: x-large;
  }
  .links button {
    padding: 6px 8px;
    border-width: 2px;
  }
  .nav {
    width: 65%;
  }
}
